﻿@charset "utf-8";
body,font{ font-size: 12px; font-family:Arial,Tahoma,Helvetica,"宋体","新宋体",sans-serif,;  }
body{  background-color: #eef3f9;}
h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dt,dd,li,body,form,input,button,img,cite,strong,em,table,td,th{ padding: 0; margin: 0; }
h1,h2,h3,h4,h5,h6{ font-size: 14px; }
img,table,td,th{ border: 0; }
ul,ol,li{ list-style-type: none; }
em,cite,i{ font-style: normal; }
a,ins,u{ text-decoration: none; }
a:hover{ text-decoration: none; }
.clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
}
.clearfix {
    zoom: 1;
} 

a,body{ color: #333; }/*黑色*/

.mainLeft .m1 .leftTop li,.mainLeft .m1 .leftTop .now,.mainLeft .m1 .leftCont .mNews li,.mainRight .s1 .sTop h2,.mainRight .s1 .newsList li,.mainRight .s2 .sTop h2,.mainRight .s2 .newsList li,.mainRight .s3 .sTop h2,.mainRight .s3 .newsList li{ background:url(../images/lbg.png) no-repeat;}
                
/*内容部分*/
.wapper{ width: 1000px; margin: 0 auto; overflow: hidden; zoom:1; }
.wapper .ztContent{ width: 1000px;  display: block; overflow: hidden; height: 60px; zoom:1;}
.wapper .ztContent1{ width: 1000px;  display: block; overflow: hidden; }
.wapper .ad{ margin-top: 10px; }
.topnav{ width: 1000px;  margin: 0 auto;}

#header{ width: 1000px; height: 60px; display: block; overflow: hidden; zoom:1; background-color: #eef3f9;  }
#header h1{ float: left; width: 370px; height: 60px; background:url(../images/logo.jpg) no-repeat; display: block; text-indent: -9999px; cursor: pointer; }
#header .logo{ float: left; width: 370px; height: 60px;  display: block; text-indent: -9999px; cursor: pointer; }
/*广告
#header .fla{ float: left ; width: 415px; height: 60px; display: block; }
*/
#header p{ float: right; width: 250px;  color: #888; padding: 10px 0px;}
#header em{float: left; width: 415px; }
#header a{ float: left; padding: 0 8px; color: #555; }

/* 全站导航 */
.top{background:url(../images/nav_bg.jpg) repeat-x; position:relative;z-index:2; height:50px; line-height:50px;  margin: 0 auto;}
.menu{ width: 985px;  height:50px; line-height:50px;  _overflow:hidden; padding-left:15px; *padding-left:8px; _padding-left:8px; }
.menu a{color:#fff;float:left; width:100px; height: 32px; line-height:32px; text-align: center; position:relative;font-size:16px; font-weight: bold; }
.menu li{float:left; width:100px; position:relative; height: 50px;  }
.menu li dl{ text-align: center; height: 50px; border-right: 1px solid #40495c; }
.menu li dt{ height: 30px; padding-top: 2px; } 
.menu li dt a{ color: #f2fbff; }
.menu li dd{height:12px; line-height: 12px; font-size: 10px; color: #b1e2ef; zoom:1; color: #bbbbbb; }

.menu li:hover{ background:url(../images/nav_onbg.jpg) no-repeat; border-bottom:none; }
.menu li:hover a{color:#fff;  height: 32px; line-height:32px; width: 100px;}
.menu li.no_sub:hover{height:50px; line-height:50px; }
.menu ul{width: 200px; background-color:#586481;border:1px solid #3a4766;border-top:none;position:absolute;top:-999em;z-index:99999;padding: 5px 0; *padding: 5px 0; _padding: 2px 0;display:none; line-height:50px;  }
.menu li:hover ul{ left:0; top:50px; display:block; text-align: left;  width: 200px;}
.menu li:hover ul li{  background: none; float:left; width:150px; padding-left: 17px; text-align: left;   height:25px;line-height:25px; }
.menu li:hover ul li a{ color:#fff; text-decoration:none; padding:0; margin:0; font-size:12px; height:25px;line-height:25px; font-weight: normal;  width:width:170px; text-align: left;  }
.menu li:hover ul li a:hover{text-decoration:underline; background: none; }
/*IE6*/
.menu li.hover{background:url(../images/nav_onbg.jpg) no-repeat;border-bottom:none; height:50px; line-height:50px;  }
.menu li.hover a{color:#fff; height:32px;line-height:32px;  }
.menu li.hover ul{left:0; top:50px; display:block}
.menu li.hover ul li{border:none;  background: none; float:left;  width:170px; padding-left: 15px; height:25px;line-height:25px; text-align: left;}
.menu li.hover ul li a{font-size:12px;color:#fff;  text-decoration:none; padding:0; height:25px;line-height:25px; font-weight: normal;  width:170px; text-align: left; }
.menu li.hover ul li a:hover{text-decoration: underline; background: none; }


/* IMAGE focus */
#focus {width:1000px; margin: 0 auto; height:350px; overflow:hidden; position:relative;}
#focus ul {height:450px; position:absolute;}
#focus ul li {float:left; width:1000px; height:350px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:1000px; height:20px; left:0; bottom:0; background:#000;}
#focus .btn {position:absolute; width:900px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}

/*news*/
#mainNews{ width: 1000px; margin: 10px auto; display: block;  overflow: hidden;}
#mainPic{ float: left; width: 328px;  margin-right: 10px; background-color: #fff; border: 1px solid #d1d3d7;}
#mainPic .ssPic{ margin: 12px 5px ; text-align: center;}
#mainPic .ssPic img{ border: 1px solid #eee; }
#mainPic h2{ font-size: 16px; line-height: 30px; padding-left: 25px;  margin: 0 5px; background: url(../images/new_bg.jpg) 0 no-repeat ; border-bottom: 1px solid #ddd; }

#mainDongtai{ float: left; width: 323px;  margin-right: 10px; background-color: #fff; border: 1px solid #d1d3d7;}
#mainDongtai h2{ font-size: 14px; line-height: 30px; padding-left: 10px; margin: 0 5px;  background: url(../images/line_bg.jpg) 0 center no-repeat;}
#mainDongtai .newsList{ font-size: 14px; line-height: 28px; line-height: 28px; margin: 5px; padding: 0 5px; overflow: hidden;  }
#mainDongtai .newsList li{ display: block;}
#mainDongtai .newsList li span{ float: left;  width: 290px; padding-left:5px; background: url(../images/point.jpg) 0 center no-repeat; }

#mainXianlu{ float: left; width: 323px;  background-color: #fff; border: 1px solid #d1d3d7;}
#mainXianlu h2{ font-size: 16px; line-height: 30px; padding-left: 10px;  margin: 0 5px;  background: url(../images/line_bg.jpg) 0 center no-repeat;}
#mainXianlu dl{  padding: 12px 0; overflow: hidden; border-bottom: 1px dashed #ccc;} 
#mainXianlu dt{ float: left; width: 90px; margin-left: 10px; _margin-left: 5px; text-align: center; }
#mainXianlu dd{ float: left; width: 200px; margin-left: 10px; _margin-left: 5px; }
#mainXianlu dd h3{ font-size: 14px; line-height: 28px; color:#366;}
#mainXianlu dd p{ color: #666;}
#mainXianlu .newsList{ font-size: 12px;  margin-left: 5px; overflow: hidden;}
#mainXianlu .newsList li{ display: block; line-height: 26px;}
#mainXianlu .newsList li span{ float: left;  width: 280px; padding-left:5px; background: url(../images/point.jpg) 0 center no-repeat; font-size: 14px; }

/*项目部分*/
#mainXiang{ width: 998px; margin: 10px auto; border: 1px solid #d1d3d7; display: block;  overflow: hidden; background-color: #fff;}
#mainXiang .taLeft{ float: left; width: 328px; margin-right: 10px; }
#mainXiang .taLeft h2{ font-size: 16px; line-height: 30px; padding-left: 15px; margin: 0 5px;  background:url(../images/line_bg.jpg) no-repeat;}
#mainXiang .taLeft dl{ padding: 15px;  _padding: 15px 10px; }
#mainXiang .taLeft dl dd h6{ color: #666; line-height: 30px;}
#mainXiang .taLeft dl dd p{ color: #888; line-height: 24px;}

#mainXiang .kfRight{ float: left; width: 660px; }
#mainXiang .kfRight h2{ font-size: 16px; line-height: 30px; padding-left: 10px; margin: 0 5px;  background:url(../images/line_bg.jpg) no-repeat;}
#mainXiang .kfRight dl{ float: left; width: 300px; padding: 15px 0;  margin: 0 10px;  }
#mainXiang .kf11Right dl dd h6{ color: #666; line-height: 30px;}
#mainXiang .kfRight dl dd p{ color: #888; line-height: 24px;}

#mainXiang .links{ width: 990px; line-height: 35px; margin: 4px; padding: 10px; border-top: 1px dashed #ddd ; overflow: hidden;}
#mainXiang .links em{  }
#mainXiang .links selcet{ width: 200px; }

/*首页左边栏*/
.mainLeft{ float: left; width: 670px;   }
.mainLeft .m1{ margin-top: 10px; overflow: hidden;  background-color: #fff; border: 1px solid #ccc; zoom:1;}
.mainLeft .m1 .leftTop{ margin: 10px 10px 0 10px; border-bottom: 1px solid #ccc;  overflow: hidden; position: relative; zoom:1;}
.mainLeft .m1 .leftTop em{ position: absolute; right: 0; top: 5px;  }
.mainLeft .m1 .leftTop em a{ color: #666; } 
.mainLeft .m1 .leftTop li{ float: left; width: 90px; height: 28px; line-height: 28px; margin-left: 5px; text-align: center;  font-size: 14px; background-position: -150px 0; }
.mainLeft .m1 .leftTop li a{  color: #555; }
.mainLeft .m1 .leftTop .now{ background-position: 0 0; }
.mainLeft .m1 .leftTop .now a{ color: #fff; }
.mainLeft .m1 .leftTop .small{ font-size: 12px; width: 100px; background:url(../images/small_onbg.jpg) center no-repeat;  }
.mainLeft .m1 .leftTop .small a{ color: #eee;}
.mainLeft .m1 .leftCont{ padding: 10px; display: block; overflow: hidden; zoom:1;  }
.mainLeft .m1 .leftCont .mImg{ float: left; width: 290px; padding: 10px; margin-top: 10px; border: 1px solid #ccc; }
.mainLeft .m1 .leftCont .mNews{ float: left; width: 320px; margin-left: 10px; }
.mainLeft .m1 .leftCont .mNews li{ line-height: 35px; font-size: 14px; background-position: -790px 0; padding-left: 12px; }
.mainLeft .m1 .leftCont .mNews li a{ color: #696969; }

.mainLeft .m1 .leftXm{ padding: 10px; display: block; overflow: hidden; zoom:1; }
.mainLeft .m1 .leftXm li{ float: left; width: 190px;  margin: 10px; _margin: 5px; }
.mainLeft .m1 .leftXm li img{ margin: 4px; border: 1px solid #ccc; }
.mainLeft .m1 .leftXm li h6{ line-height: 25px; font-weight: bold; color: #696969; }
.mainLeft .m1 .leftXm li p{ line-height: 20px; color: #696969; }

/*首页右边栏*/
.mainRight{ float: left; width: 320px; margin-left: 10px; _margin-left: 8px;  }
.mainRight .s1{ margin-top: 10px; overflow: hidden; background-color: #fff; border: 1px solid #ccc; }
.mainRight .s1 .sTop{ display: block; margin: 0 10px; line-height: 35px; text-align: right;  border-bottom: 1px solid #ccc;}
.mainRight .s1 .sTop h2{ float: left; font-size: 16px; padding-left: 10px; background-position: -300px 0; padding-left: 30px;  margin: 0 5px;   }
.mainRight .s1 .sTop h2 a{ color: #3c414d; }
.mainRight .s1 .sTop em{ font-size: 12px; color: #666;  }
.mainRight .s1 .sTop em a{ color: #666; }
.mainRight .s1 dl{  padding: 12px 0; overflow: hidden; border-bottom: 1px dashed #ccc;} 
.mainRight .s1 dt{ float: left; width: 90px; margin-left: 10px; _margin-left: 5px; text-align: center; }
.mainRight .s1 dt img{ border: 1px solid #ccc; }
.mainRight .s1 dd{ float: left; width: 200px; margin-left: 10px; _margin-left: 5px; }
.mainRight .s1 dd h3{ line-height: 28px; }
.mainRight .s1 dd h3 a{ color:#3c414d; }
.mainRight .s1 dd p{ color: #666;}
.mainRight .s1 .newsList{ font-size: 12px;  margin-left: 5px; overflow: hidden; zoom:1;}
.mainRight .s1 .newsList li{ display: block; line-height: 34px; padding-left:12px; background-position: -790px 0; font-size: 14px; }
.mainRight .s1 .newsList li a{ color: #696969; }

.mainRight .s2{ margin-top: 10px; overflow: hidden; background-color: #fff; border: 1px solid #ccc; }
.mainRight .s2 .sTop{ display: block; margin: 0 10px; line-height: 35px; text-align: right;  border-bottom: 1px solid #ccc; }
.mainRight .s2 .sTop h2{ float: left; font-size: 16px; padding-left: 10px; background-position: -200px -50px; padding-left: 30px;  margin: 0 5px;   }
.mainRight .s2 .sTop h2 a{ color: #3c414d; }
.mainRight .s2 .sTop em{ font-size: 12px; color: #666;  }
.mainRight .s2 .sTop em a{ color: #666; }
.mainRight .s2 dl{  padding: 12px 0; overflow: hidden; border-bottom: 1px dashed #ccc;} 
.mainRight .s2 dt{ float: left; width: 90px; margin-left: 10px; _margin-left: 5px; text-align: center; }
.mainRight .s2 dt img{ border: 1px solid #ccc; }
.mainRight .s2 dd{ float: left; width: 200px; margin-left: 10px; _margin-left: 5px; }
.mainRight .s2 dd h3{ line-height: 28px; }
.mainRight .s2 dd h3 a{ color:#3c414d;  }
.mainRight .s2 dd p{ color: #666; line-height: 20px; }


.mainRight .s3{ margin-top: 10px; overflow: hidden; background-color: #fff; border: 1px solid #ccc; }
.mainRight .s3 .sTop{ display: block; margin: 0 10px; line-height: 35px; text-align: right;  border-bottom: 1px solid #ccc; }
.mainRight .s3 .sTop h2{ float: left; font-size: 16px; padding-left: 10px; background-position: 0 -50px; padding-left: 30px;  margin: 0 5px;   }
.mainRight .s3 .sTop h2 a{ color: #3c414d; }
.mainRight .s3 .sTop em{ font-size: 12px; color: #666;  }
.mainRight .s3 .sTop em a{ color: #666; }
.mainRight .s3 .sfood{ font-size: 12px;  margin: 15px 10px; overflow: hidden;  zoom:1; _padding-bottom: 15px; }
.mainRight .s3 .sfood li{ float: left; width: 145px; padding-bottom: 5px;   text-align: center;}
.mainRight .s3 .sfood li p{ text-align: center; line-height: 25px; }
.mainRight .s3 .sfood li img{ border: 1px solid #ccc; }

/*海洋周宣传*/
.ocAd{ width: 1000px; height: 250px; background:url(../images/lyq1000x250.jpg) no-repeat; position: relative; margin-top: 10px;}
.ocAd li{	width: 150px;	height: 90px;	border: 3px solid #75bdb8; cursor: pointer; overflow: hidden; font-family: '新宋体',Tahoma,Arial;}


/* 鼠标经过样式*/ 
.photo{float: left; width: 140px; height: 90px; margin: 0; padding: 0; display: block; }
.photo a{  position:absolute;  }
.photo a:hover{ text-decoration:none; }
.photo a dl{ display:none; cursor:hand; font-family:'新宋体',Tahoma,Arial; text-align: left; }
.photo a:hover dl{ float: left; width: 150px; padding-left: 2px; padding-top: 5px; height: 90px; background:#000; overflow: hidden; display:block; position:absolute;bottom:0;left:0;color:#fff;filter:alpha(opacity=56);-moz-opacity:0.6;opacity:0.6;}
.photo a:hover dl dt{ font-size: 14px; }
.photo a:hover dl dd{ font-size: 12px; }

/*花絮宣传*/
.hXu{ margin-top: 10px; background-color: #fff; border: 1px solid #ccc; }
.hXu h2{ line-height: 35px; padding-left: 20px; background-color: #f4f4f4; }

.marquee {width:980px; height:130px;overflow:hidden; margin: 10px;}
.marquee li{ display:inline; float:left; }
.marquee li a{ width:150px; height:130px; margin-right: 10px; display:block; float:left; text-align:center; font-size:14px;}
.marquee li a:hove{ text-decoration:none;}
.marquee li img {width:150px; height:100px;}
.marquee li em{font-style: normal; height:15px; line-height:15px; display:block; margin-top:8px;}



/*友情链接*/
.fLink{ margin-top: 10px; background-color: #fff; border: 1px solid #ccc; }
.fLink h2{ line-height: 35px; padding-left: 20px; background-color: #f4f4f4; }
.fLink ul{ padding: 5px 10px; margin: 0 10px; border-top: 1px dotted #ccc; overflow: hidden; zoom:1; }
.fLink li{ float: left; width: 100px; text-align: center; line-height: 30px;  }
.fLink li a{ color: #666; }


/*内页左边栏*/
.sideLeft{ float: left;  width: 238px; border: 1px solid #d1d3d7; background-color: #fff; border-top: none; margin-top: 10px; }
.sideLeft .sideTop{ height: 70px; ; padding-left: 20px; color: #515c76; text-indent: -9999px; }
.sideLeft .c1{ background:url(../images/ltop_bg01.jpg) no-repeat; }
.sideLeft .c2{ background:url(../images/ltop_bg02.jpg) no-repeat; }
.sideLeft .c3{ background:url(../images/ltop_bg03.jpg) no-repeat; }
.sideLeft .c4{ background:url(../images/ltop_bg04.jpg) no-repeat; }
.sideLeft .c5{ background:url(../images/ltop_bg05.jpg) no-repeat; }
.sideLeft .c6{ background:url(../images/ltop_bg06.jpg) no-repeat; }
.sideLeft .c7{ background:url(../images/ltop_bg07.jpg) no-repeat; }
.sideLeft .c8{ background:url(../images/ltop_bg08.jpg) no-repeat; }
.sideLeft .sideTop dt{ font-size: 24px; font-weight: bold; line-height: 25px; padding-top: 20px; }
.sideLeft .sideTop dd{ font-size: 10px; line-height: 25px; }
.sideLeft .sideBody{ margin-left: 10px; padding-top: 10px; }
.sideLeft .sideBody li{ width: 219px; height: 32px;  line-height: 32px; }
.sideLeft .sideBody li a{ width: 209px; height: 32px; padding-left: 10px;  line-height: 32px;  display: block;  }
.sideLeft .sideBody li a:hover{ padding-left: 10px; background:url(../images/lion_bg.jpg) no-repeat;}
.sideLeft .sideBody .current{ background: url(../images/lion_bg.jpg) no-repeat;}
.sideLeft .sideBot{ padding: 20px 10px;}
.sideLeft .sideBot li{ padding-bottom: 10px;}

/*内页右侧内容框*/
.sideRight{ float: left; width: 748px; border: 1px solid #d1d3d7; margin-left: 10px; background-color: #fff; margin-top: 10px; }
.sideRight h2{ font-size: 14px; line-height: 30px; padding-left: 15px; margin: 0 5px; background:url(../images/line_bg.jpg) no-repeat; position: relative;}
.sideRight .path{ right: 0; top: 0;  position: absolute; font-size: 12px; font-weight: normal; _margin-top:-5px; color: #888; padding-right: 20px;}
.sideRight .mainBody{ padding: 10px 30px; min-height: 600px; _height: 600px; }
.sideRight .mainBody h6{ font-size: 20px; line-height: 40px; }
.sideRight .mainBody p{ line-height: 30px; font-size: 16px;  padding: 5px 0; }
.sideRight .mainBody p img{ min-width: 500px;  margin: 10px auto; text-align: center; }
.sideRight .mainBody dl{ border-bottom: 1px dotted #ccc; padding: 10px 0; color: #666; overflow: hidden; zoom:1;  }
.sideRight .mainBody dt{ float: left; width: 220px; text-align: center;}
.sideRight .mainBody dd{ float: left; width: 220px; text-align: center;}

/*新闻列表*/
.sideRight .newsBody{ padding: 10px 20px; min-height: 600px; _height: 600px;  }
.sideRight .newsBody ul{ margin-top: 10px; padding-bottom: 10px; overflow: hidden; zoom:1; border-bottom: 1px dotted #ccc; }
.sideRight .newsBody li{  line-height: 35px; }
.sideRight .newsBody li span{ float: left; background:url(../images/point01.jpg) left center no-repeat; padding-left: 10px; width: 580px; font-size: 14px;}
.sideRight .newsBody li em{ float: left; width: 80px; color: #666; }
.sideRight .newsBody p{ line-height: 30px; font-size: 16px;  padding: 5px 10px; }

/*新闻专题*/
.sideRight .newsBody dl{ margin-top: 10px; padding-bottom: 10px; overflow: hidden; zoom:1; border-bottom: 1px dotted #ccc; }
.sideRight .newsBody dt{ float: left; width: 290px; }
.sideRight .newsBody dt img{ border: 1px solid #eee; }
.sideRight .newsBody dd{ float: left; width: 400px;}
.sideRight .newsBody dd h6{ font-size: 16px; line-height: 35px; }
.sideRight .newsBody dd p{ font-size: 14px; line-height: 30px; text-indent: 2em; color: #888; }

.sideRight .videoBody{  padding: 15px 20px; min-height: 600px; _height: 600px;  }
.sideRight .videoBody ul{ border-bottom: 1px dotted #ccc; overflow: hidden; zoom:1;}
.sideRight .videoBody li{ float: left; width: 340px; padding: 0 0 20px 10px; text-align: center; }
.sideRight .videoBody li h6{ font-weight: normal; line-height: 30px; }
.sideRight .videoBody li img{ border: 1px solid #eee; }

.sideRight .mPro{ padding: 10px; margin: 10px; border-bottom: 1px dashed #ccc; overflow: hidden; zoom:1; }
.sideRight .mPro .mNum{ float: left; width: 80px; font-size: 80px; line-height: 80px; color: #d3d3d3; margin-right: 10px; padding-right:10px; border-right: 1px solid #ccc;  }
.sideRight .mPro .mNum1{ float: left; width: 80px; font-size: 80px; line-height: 80px; color: #d3d3d3; margin-left: 10px; padding-left:10px; border-left: 1px solid #ccc; }
.sideRight .mPro .mTxt{ float: left; width: 400px;  }
.sideRight .mPro .mTxt h6{ color: #666; line-height: 26px; }
.sideRight .mPro .mTxt p{ color: #888; line-height: 20px; font-size: 14px; }
.sideRight .mPro .mImg{ float: left; width: 180px; margin-left: 10px; *margin-left: 8px; _margin-left: 5px; }
.sideRight .mPro .mImg img{ border: 1px solid #fff; }

/*分页*/
.pageList{ padding-top: 20px; text-align: center; }
.digg {  line-height: 2.8; padding: 3px; text-align: center; }
.digg a{ padding: 5px 10px; border: #c2d5e3 1px solid;  margin: 3px;  color: #333; text-decoration: none}
.digg a:hover { border: #5d89aa 1px solid; color: #153e5d; }
.digg a:active { border: #5d89aa 1px solid; color: #153e5d; }
.digg span.current { border: #c2d5e3 1px solid;  font-weight: bold;  margin: 3px; color: #333; padding: 5px 10px; background-color: #e5edf2; }
.digg span.disabled { border: #c2d5e3 1px solid;  margin: 3px; color: #333; padding: 5px 10px; }

/*活动专题*/
.speTop{ width: 1000px; overflow: hidden; zoom:1; }
.speCont{ display: block; background-color: #fff; overflow: hidden; zoom:1; margin-top: -4px; }
.speCont .sbot{ width: 960px; padding: 0 20px 20px 20px; overflow: hidden; zoom:1; }
.speCont .sbot p{ line-height: 35px; font-size: 14px; padding: 0 15px;}
.speCont .sbot p a{ text-decoration: underline;}
.speCont .sLeft{ float: left; width: 630px; padding: 10px 20px; }
.speCont .sLeft p{ line-height: 35px; font-size: 14px; padding: 0 10px; }
.speCont .sRight{ float: left; width: 280px; margin-top: 15px; padding: 10px; border: 1px solid #ccc; background-color: #d9e9f6; }
.speCont .sRight p{ line-height: 25px; padding: 0 15px; }
.speCont .sRight p a{ text-decoration: underline;}

/* footer */
#footer{ width:1000px; padding: 10px;  margin: 10px auto; overflow:hidden; border-top: 1px solid #ddd ; zoom:1;}
#footer p{ text-align: center;  line-height: 30px; color: #555; *padding: 2px; _padding: 2px;}




#lovexin14{
width:200px;
height:280px;
z-index:9999;
}

#lovexin14 a{ float: left;  width:200px; height:300px; display: block; text-indent: -9999px;  }


